div#qTip 
{
    padding: 3px;
    border: 1px solid #000000;
    display: none;
    background: #FFFFFF;
    color: #000000;
    font: bold 12px Arial, sans-serif;
    text-align: left;
    position: absolute;
    z-index: 1000;
}


.conclusion
{
    text-align:left;
    font: bold;
}

body 
{
    font-size:larger;
    text-align: center;
}


term 
{ 
    font-weight: bold; 
	color: #0044AA; 
}
